/*
    Document   : style
    Created on : Jul 9, 2013, 10:48:16 AM
    Author     : Linez Technologies
    Description: custom
*/
@import url(http://fonts.googleapis.com/css?family=Playball);
body { }
#header_bg {background:url('../img/headerbg.jpg') no-repeat center fixed; -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover; }
.content_bg { background-color: #f4eee1 }
.bg-welcome-box { background-color: #fdfdfd }
.bg-welcome-inner { background-color: #f9f9f9 }
.brownbar { background-color: #897052; }
.box-bg-yellow { background-color: #fcf9f3 }
.category-name-bottom { background-color: #e2cca5 }
.category-box-bg { background-color: #662d22 }
.category-box-bg a { color: #b38379; font-size: 12px }
.category-box-bg a:hover { color: #fff }
.border-welcome-box { border: 1px solid #eaeaea; }
.header { background-image: url(../img/headbg.png); }
#site-menu .navbar-inner { padding-right: 0; padding-left: 0; background-image: url('../img/navibg.jpg') !important; background-repeat: repeat; }
.footer_bg { background-color: #373737 }
.border-footer-section { border-right: 1px solid #3d3d3d }
.category-box-border { border: 1px solid #eadcbf }
.product-box-border { border: 1px solid #eadcbf }
#site-menu .navbar-inner .nav > li > a { padding: 10px 42px 10px; border-right: 1px solid #413f41; color: #fff; text-decoration: none; text-shadow: 0 0 0 #ffffff; text-transform: uppercase; font-size: 12px; }
#blindtext{ color:#9a9a9a;}
#slidertext {font-family: 'Playball', cursive;font-weight: 400; }

#site-menu .navbar-inner .nav > li > a.first-link { -webkit-border-top-left-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-bottomleft: 4px; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
#site-menu .navbar-inner .nav > li > a:hover { background-color: #9b673b; color: #fff; }
#site-menu .navbar-inner .nav > li > a.last-link { -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; border-right: none; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
#site-menu .navbar-inner .nav > li > a.last-link { padding: 10px 53px 10px 49px;}
#site-menu .navbar-inner .nav > li > a.first-link { padding: 10px 53px 10px 53px; }
#site-menu .navbar-inner .nav { margin: 0; }
#site-menu .navbar-inner .nav li.dropdown.open>.dropdown-toggle { background-color: #9b673b; }
#site-menu .navbar-inner .nav li.dropdown>.dropdown-toggle .caret { border-top-color: #eee; border-bottom-color: #eee; }
#site-menu .dropdown-menu>li>a:hover, #site-menu.dropdown-menu>li>a:focus, #site-menu .dropdown-submenu:hover>a, #site-menu .dropdown-submenu:focus>a { background-color: #9b673b; background-image: none; }
.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus { background-color: #9B674B; }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .navbar-inverse .nav li.dropdown.open>.dropdown-toggle, .navbar-inverse .nav li.dropdown.active>.dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle { background-color: #9b673b; background-image: none }
.border-color-brown { border: 10px solid #9b673b; }
.border-light-skin { border: 5px solid #fff; }
.header-bottom-bg { background-image: url(../img/headbg.png); background-repeat: repeat-x }
.border-light-skin2 { border: 1px solid #f2e9d7; }
#slidertext { padding-top: 50px; padding-left:10px;}
.navbar .btn-navbar { margin-bottom: 5px }

@media screen and (max-width: 996px) {
 #site-menu .navbar-inner .nav > li > a.last-link, #site-menu .navbar-inner .nav > li > a.first-link, .nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a { -webkit-border-radius: 0; -moz-border-radius: 0; border: 0; }
 #site-menu .navbar-inner .nav > li > a.first-link, #site-menu .navbar-inner .nav > li > a.last-link { padding: 10px 42px 10px !important; }
 .nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a { padding: 9px 40px; }
 .navbar-inverse .nav-collapse ul.dropdown-menu a { color: #fff; text-shadow: 0 0 0 #FFF; font-size: 12px; }
}

@media screen and (max-width: 767px) {
 #logo { max-width: 100% }
 #slidertext { padding-bottom: 20px; padding-top: 50px; }
 #welcomeheading { margin-top: 10px !important; padding-top: 0 !important; margin-top: 0 }
 #welcometext { padding: 0 20px !important }
 .padding0-right-mobile { padding-right: 0 !important }
 .padding0-left-mobile { padding-left: 0 !important }
 .padding0-right-left-mobile { padding-left: 10px !important; padding-right: 10px !important; }
 body { padding: 0; }
 #site-menu .navbar-inner .nav > li > a.first-link, #site-menu .navbar-inner .nav > li > a.last-link { padding: 10px 42px 10px !important; }
 .navbar-inverse .nav-collapse ul.dropdown-menu a { color: #fff; text-shadow: 0 0 0 #FFF; font-size: 12px; }
}
.btn-tag { background-color: #e2cca5; background-image: none; color: #662d22; text-shadow: none }
.nav-list>.active>a, .nav-list>.active>a:hover, .nav-list>.active>a:focus { background-color: #9B674B; }
a:hover, a:focus { color: #662d22; text-decoration: underline; }
a { color: #662d22; text-decoration: none; }
.border-tab-content { border: 1px solid #DDD; border-top: none }
.btn-custom { background-color: hsl(0, 69%, 22%) !important; background-repeat: repeat-x;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b42121", endColorstr="#5e1111");
              background-image: -khtml-gradient(linear, left top, left bottom, from(#b42121), to(#5e1111)); background-image: -moz-linear-gradient(top, #b42121, #5e1111); background-image: -ms-linear-gradient(top, #b42121, #5e1111); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b42121), color-stop(100%, #5e1111)); background-image: -webkit-linear-gradient(top, #b42121, #5e1111); background-image: -o-linear-gradient(top, #b42121, #5e1111); background-image: linear-gradient(#b42121, #5e1111); border-color: #5e1111 #5e1111 hsl(0, 69%, 17%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33); -webkit-font-smoothing: antialiased; }
.navbar-inverse .brand {color: #FFFFFF;}
@media (max-width: 979px){.navbar .brand {padding-left: 29px;padding-right: 10px;margin: 0 0 0 -5px;}}